<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="36244"/>
  <scenario:refuge scenario:location="41927"/>
  <scenario:refuge scenario:location="39687"/>
  <scenario:refuge scenario:location="54041"/>
  <scenario:refuge scenario:location="53130"/>
  <scenario:refuge scenario:location="57677"/>
  <scenario:refuge scenario:location="42061"/>
  <scenario:fire scenario:location="53183"/>
  <scenario:hydrant scenario:location="62208"/>
  <scenario:hydrant scenario:location="23810"/>
  <scenario:hydrant scenario:location="22019"/>
  <scenario:hydrant scenario:location="4357"/>
  <scenario:hydrant scenario:location="1541"/>
  <scenario:hydrant scenario:location="19976"/>
  <scenario:hydrant scenario:location="68364"/>
  <scenario:hydrant scenario:location="5137"/>
  <scenario:hydrant scenario:location="4628"/>
  <scenario:hydrant scenario:location="50453"/>
  <scenario:hydrant scenario:location="59929"/>
  <scenario:hydrant scenario:location="12569"/>
  <scenario:hydrant scenario:location="22298"/>
  <scenario:hydrant scenario:location="1307"/>
  <scenario:hydrant scenario:location="7707"/>
  <scenario:hydrant scenario:location="21020"/>
  <scenario:hydrant scenario:location="67356"/>
  <scenario:hydrant scenario:location="14882"/>
  <scenario:hydrant scenario:location="56099"/>
  <scenario:hydrant scenario:location="30500"/>
  <scenario:hydrant scenario:location="38949"/>
  <scenario:hydrant scenario:location="18221"/>
  <scenario:hydrant scenario:location="23855"/>
  <scenario:hydrant scenario:location="24368"/>
  <scenario:hydrant scenario:location="7472"/>
  <scenario:hydrant scenario:location="43570"/>
  <scenario:hydrant scenario:location="14387"/>
  <scenario:hydrant scenario:location="44596"/>
  <scenario:hydrant scenario:location="67385"/>
  <scenario:hydrant scenario:location="41272"/>
  <scenario:hydrant scenario:location="1596"/>
  <scenario:hydrant scenario:location="25916"/>
  <scenario:hydrant scenario:location="12605"/>
  <scenario:hydrant scenario:location="59453"/>
  <scenario:hydrant scenario:location="5957"/>
  <scenario:hydrant scenario:location="29765"/>
  <scenario:hydrant scenario:location="9031"/>
  <scenario:hydrant scenario:location="23369"/>
  <scenario:hydrant scenario:location="10571"/>
  <scenario:hydrant scenario:location="23630"/>
  <scenario:hydrant scenario:location="55632"/>
  <scenario:hydrant scenario:location="57169"/>
  <scenario:hydrant scenario:location="14162"/>
  <scenario:hydrant scenario:location="27219"/>
  <scenario:hydrant scenario:location="24404"/>
  <scenario:hydrant scenario:location="52312"/>
  <scenario:hydrant scenario:location="13658"/>
  <scenario:hydrant scenario:location="15962"/>
  <scenario:hydrant scenario:location="14171"/>
  <scenario:hydrant scenario:location="53851"/>
  <scenario:hydrant scenario:location="25187"/>
  <scenario:hydrant scenario:location="15971"/>
  <scenario:hydrant scenario:location="11363"/>
  <scenario:hydrant scenario:location="6245"/>
  <scenario:hydrant scenario:location="68971"/>
  <scenario:hydrant scenario:location="26477"/>
  <scenario:hydrant scenario:location="66161"/>
  <scenario:hydrant scenario:location="12659"/>
  <scenario:hydrant scenario:location="39285"/>
  <scenario:hydrant scenario:location="24440"/>
  <scenario:hydrant scenario:location="381"/>
  <scenario:hydrant scenario:location="34431"/>
  <scenario:hydrant scenario:location="12677"/>
  <scenario:hydrant scenario:location="68743"/>
  <scenario:hydrant scenario:location="390"/>
  <scenario:hydrant scenario:location="3208"/>
  <scenario:hydrant scenario:location="30089"/>
  <scenario:hydrant scenario:location="50059"/>
  <scenario:hydrant scenario:location="64395"/>
  <scenario:hydrant scenario:location="13964"/>
  <scenario:hydrant scenario:location="6799"/>
  <scenario:hydrant scenario:location="13199"/>
  <scenario:hydrant scenario:location="28049"/>
  <scenario:hydrant scenario:location="1169"/>
  <scenario:hydrant scenario:location="14738"/>
  <scenario:hydrant scenario:location="5013"/>
  <scenario:hydrant scenario:location="26006"/>
  <scenario:hydrant scenario:location="1431"/>
  <scenario:hydrant scenario:location="5783"/>
  <scenario:hydrant scenario:location="10904"/>
  <scenario:hydrant scenario:location="56984"/>
  <scenario:hydrant scenario:location="11417"/>
  <scenario:hydrant scenario:location="32666"/>
  <scenario:hydrant scenario:location="12443"/>
  <scenario:hydrant scenario:location="1948"/>
  <scenario:hydrant scenario:location="9117"/>
  <scenario:hydrant scenario:location="3486"/>
  <scenario:hydrant scenario:location="47780"/>
  <scenario:hydrant scenario:location="49062"/>
  <scenario:hydrant scenario:location="52902"/>
  <scenario:hydrant scenario:location="168"/>
  <scenario:hydrant scenario:location="68010"/>
  <scenario:hydrant scenario:location="8363"/>
  <scenario:hydrant scenario:location="26033"/>
  <scenario:hydrant scenario:location="20147"/>
  <scenario:hydrant scenario:location="16565"/>
  <scenario:hydrant scenario:location="30398"/>
  <scenario:hydrant scenario:location="46270"/>
  <scenario:hydrant scenario:location="67267"/>
  <scenario:hydrant scenario:location="46019"/>
  <scenario:hydrant scenario:location="55493"/>
  <scenario:hydrant scenario:location="68039"/>
  <scenario:hydrant scenario:location="20678"/>
  <scenario:hydrant scenario:location="25799"/>
  <scenario:hydrant scenario:location="68809"/>
  <scenario:hydrant scenario:location="27848"/>
  <scenario:hydrant scenario:location="19400"/>
  <scenario:hydrant scenario:location="18122"/>
  <scenario:hydrant scenario:location="48330"/>
  <scenario:hydrant scenario:location="32458"/>
  <scenario:hydrant scenario:location="16331"/>
  <scenario:hydrant scenario:location="3276"/>
  <scenario:hydrant scenario:location="12236"/>
  <scenario:hydrant scenario:location="27597"/>
  <scenario:hydrant scenario:location="3022"/>
  <scenario:hydrant scenario:location="1998"/>
  <scenario:hydrant scenario:location="3535"/>
  <scenario:hydrant scenario:location="11984"/>
  <scenario:hydrant scenario:location="65488"/>
  <scenario:hydrant scenario:location="10706"/>
  <scenario:hydrant scenario:location="11219"/>
  <scenario:hydrant scenario:location="54229"/>
  <scenario:hydrant scenario:location="12245"/>
  <scenario:hydrant scenario:location="36312"/>
  <scenario:hydrant scenario:location="8922"/>
  <scenario:hydrant scenario:location="19931"/>
  <scenario:hydrant scenario:location="4316"/>
  <scenario:hydrant scenario:location="6623"/>
  <scenario:hydrant scenario:location="50144"/>
  <scenario:hydrant scenario:location="13793"/>
  <scenario:hydrant scenario:location="68066"/>
  <scenario:hydrant scenario:location="22244"/>
  <scenario:hydrant scenario:location="10724"/>
  <scenario:hydrant scenario:location="56292"/>
  <scenario:hydrant scenario:location="55526"/>
  <scenario:hydrant scenario:location="12524"/>
  <scenario:hydrant scenario:location="9452"/>
  <scenario:hydrant scenario:location="3053"/>
  <scenario:hydrant scenario:location="15854"/>
  <scenario:hydrant scenario:location="24818"/>
  <scenario:hydrant scenario:location="64242"/>
  <scenario:hydrant scenario:location="37108"/>
  <scenario:hydrant scenario:location="46581"/>
  <scenario:hydrant scenario:location="6646"/>
  <scenario:hydrant scenario:location="5625"/>
  <scenario:hydrant scenario:location="9465"/>
  <scenario:hydrant scenario:location="65277"/>
  <scenario:hydrant scenario:location="26622"/>
  <scenario:hydrant scenario:location="2558"/>
  <scenario:hydrant scenario:location="10238"/>
  <scenario:gasstation scenario:location="37846"/>
  <scenario:civilian scenario:location="38904"/>
  <scenario:civilian scenario:location="47294"/>
  <scenario:civilian scenario:location="47294"/>
  <scenario:civilian scenario:location="38904"/>
  <scenario:civilian scenario:location="38904"/>
  <scenario:civilian scenario:location="16106"/>
  <scenario:civilian scenario:location="43054"/>
  <scenario:civilian scenario:location="38811"/>
  <scenario:civilian scenario:location="47928"/>
  <scenario:civilian scenario:location="50671"/>
  <scenario:civilian scenario:location="68831"/>
  <scenario:civilian scenario:location="45005"/>
  <scenario:civilian scenario:location="67669"/>
  <scenario:civilian scenario:location="46429"/>
  <scenario:civilian scenario:location="35003"/>
  <scenario:civilian scenario:location="35300"/>
  <scenario:civilian scenario:location="56319"/>
  <scenario:civilian scenario:location="45005"/>
  <scenario:civilian scenario:location="40868"/>
  <scenario:civilian scenario:location="40868"/>
  <scenario:civilian scenario:location="55034"/>
  <scenario:civilian scenario:location="62667"/>
  <scenario:civilian scenario:location="53295"/>
  <scenario:civilian scenario:location="57365"/>
  <scenario:civilian scenario:location="41927"/>
  <scenario:civilian scenario:location="46793"/>
  <scenario:civilian scenario:location="34858"/>
  <scenario:civilian scenario:location="53361"/>
  <scenario:civilian scenario:location="47481"/>
  <scenario:civilian scenario:location="61771"/>
  <scenario:civilian scenario:location="51869"/>
  <scenario:civilian scenario:location="67580"/>
  <scenario:civilian scenario:location="67572"/>
  <scenario:civilian scenario:location="67573"/>
  <scenario:civilian scenario:location="47481"/>
  <scenario:civilian scenario:location="59416"/>
  <scenario:civilian scenario:location="36387"/>
  <scenario:civilian scenario:location="36110"/>
  <scenario:civilian scenario:location="41551"/>
  <scenario:civilian scenario:location="39710"/>
  <scenario:civilian scenario:location="46711"/>
  <scenario:civilian scenario:location="42933"/>
  <scenario:civilian scenario:location="50728"/>
  <scenario:civilian scenario:location="50728"/>
  <scenario:civilian scenario:location="26208"/>
  <scenario:civilian scenario:location="26208"/>
  <scenario:civilian scenario:location="40749"/>
  <scenario:civilian scenario:location="36269"/>
  <scenario:civilian scenario:location="42061"/>
  <scenario:civilian scenario:location="39162"/>
  <scenario:civilian scenario:location="38248"/>
  <scenario:civilian scenario:location="38248"/>
  <scenario:civilian scenario:location="49218"/>
  <scenario:civilian scenario:location="18923"/>
  <scenario:civilian scenario:location="55593"/>
  <scenario:civilian scenario:location="46258"/>
  <scenario:civilian scenario:location="56872"/>
  <scenario:civilian scenario:location="30048"/>
  <scenario:civilian scenario:location="28551"/>
  <scenario:civilian scenario:location="33562"/>
  <scenario:civilian scenario:location="66036"/>
  <scenario:civilian scenario:location="59441"/>
  <scenario:civilian scenario:location="49815"/>
  <scenario:civilian scenario:location="53016"/>
  <scenario:civilian scenario:location="50999"/>
  <scenario:civilian scenario:location="33653"/>
  <scenario:civilian scenario:location="27408"/>
  <scenario:civilian scenario:location="58568"/>
  <scenario:civilian scenario:location="51296"/>
  <scenario:civilian scenario:location="47244"/>
  <scenario:civilian scenario:location="52572"/>
  <scenario:civilian scenario:location="38040"/>
  <scenario:civilian scenario:location="48407"/>
  <scenario:civilian scenario:location="64857"/>
  <scenario:civilian scenario:location="67529"/>
  <scenario:civilian scenario:location="55514"/>
  <scenario:civilian scenario:location="45910"/>
  <scenario:civilian scenario:location="59068"/>
  <scenario:civilian scenario:location="64443"/>
  <scenario:civilian scenario:location="40446"/>
  <scenario:civilian scenario:location="52857"/>
  <scenario:civilian scenario:location="27767"/>
  <scenario:civilian scenario:location="29704"/>
  <scenario:civilian scenario:location="58861"/>
  <scenario:civilian scenario:location="31458"/>
  <scenario:civilian scenario:location="45284"/>
  <scenario:civilian scenario:location="67336"/>
  <scenario:civilian scenario:location="37507"/>
  <scenario:civilian scenario:location="52572"/>
  <scenario:civilian scenario:location="52071"/>
  <scenario:civilian scenario:location="21497"/>
  <scenario:civilian scenario:location="51206"/>
  <scenario:civilian scenario:location="59290"/>
  <scenario:civilian scenario:location="38904"/>
  <scenario:civilian scenario:location="49694"/>
  <scenario:civilian scenario:location="49694"/>
  <scenario:civilian scenario:location="11921"/>
  <scenario:civilian scenario:location="50047"/>
  <scenario:civilian scenario:location="43054"/>
  <scenario:civilian scenario:location="36141"/>
  <scenario:civilian scenario:location="50387"/>
  <scenario:civilian scenario:location="54404"/>
  <scenario:civilian scenario:location="35890"/>
  <scenario:civilian scenario:location="62196"/>
  <scenario:civilian scenario:location="30425"/>
  <scenario:civilian scenario:location="65055"/>
  <scenario:civilian scenario:location="46736"/>
  <scenario:civilian scenario:location="56087"/>
  <scenario:civilian scenario:location="35194"/>
  <scenario:civilian scenario:location="44065"/>
  <scenario:civilian scenario:location="44065"/>
  <scenario:civilian scenario:location="44065"/>
  <scenario:civilian scenario:location="57915"/>
  <scenario:civilian scenario:location="57915"/>
  <scenario:civilian scenario:location="46227"/>
  <scenario:civilian scenario:location="46227"/>
  <scenario:civilian scenario:location="29964"/>
  <scenario:civilian scenario:location="29964"/>
  <scenario:civilian scenario:location="46465"/>
  <scenario:civilian scenario:location="49241"/>
  <scenario:civilian scenario:location="38904"/>
  <scenario:civilian scenario:location="47294"/>
  <scenario:civilian scenario:location="32419"/>
  <scenario:civilian scenario:location="32419"/>
  <scenario:civilian scenario:location="64701"/>
  <scenario:civilian scenario:location="61051"/>
  <scenario:civilian scenario:location="61051"/>
  <scenario:civilian scenario:location="44841"/>
  <scenario:civilian scenario:location="44841"/>
  <scenario:civilian scenario:location="43873"/>
  <scenario:civilian scenario:location="43873"/>
  <scenario:civilian scenario:location="43873"/>
  <scenario:civilian scenario:location="44175"/>
  <scenario:civilian scenario:location="39782"/>
  <scenario:civilian scenario:location="29849"/>
  <scenario:civilian scenario:location="58717"/>
  <scenario:civilian scenario:location="44696"/>
  <scenario:civilian scenario:location="41748"/>
  <scenario:civilian scenario:location="29489"/>
  <scenario:civilian scenario:location="41721"/>
  <scenario:civilian scenario:location="30019"/>
  <scenario:civilian scenario:location="44448"/>
  <scenario:civilian scenario:location="56616"/>
  <scenario:civilian scenario:location="45796"/>
  <scenario:civilian scenario:location="14558"/>
  <scenario:civilian scenario:location="59532"/>
  <scenario:civilian scenario:location="37975"/>
  <scenario:civilian scenario:location="40299"/>
  <scenario:civilian scenario:location="61969"/>
  <scenario:civilian scenario:location="66036"/>
  <scenario:civilian scenario:location="66036"/>
  <scenario:civilian scenario:location="66037"/>
  <scenario:civilian scenario:location="53628"/>
  <scenario:civilian scenario:location="56784"/>
  <scenario:civilian scenario:location="31889"/>
  <scenario:civilian scenario:location="46615"/>
  <scenario:civilian scenario:location="40145"/>
  <scenario:civilian scenario:location="42266"/>
  <scenario:civilian scenario:location="34537"/>
  <scenario:civilian scenario:location="36110"/>
  <scenario:firebrigade scenario:location="10625"/>
  <scenario:firebrigade scenario:location="17276"/>
  <scenario:firebrigade scenario:location="16439"/>
  <scenario:firebrigade scenario:location="16439"/>
  <scenario:firebrigade scenario:location="26069"/>
  <scenario:firebrigade scenario:location="23072"/>
  <scenario:firebrigade scenario:location="10994"/>
  <scenario:firebrigade scenario:location="19202"/>
  <scenario:firebrigade scenario:location="9427"/>
  <scenario:firebrigade scenario:location="66000"/>
  <scenario:firebrigade scenario:location="12254"/>
  <scenario:firebrigade scenario:location="68324"/>
  <scenario:firebrigade scenario:location="2662"/>
  <scenario:firebrigade scenario:location="25970"/>
  <scenario:firebrigade scenario:location="13424"/>
  <scenario:firebrigade scenario:location="66835"/>
  <scenario:firebrigade scenario:location="67335"/>
  <scenario:policeforce scenario:location="33014"/>
  <scenario:policeforce scenario:location="25394"/>
  <scenario:policeforce scenario:location="32041"/>
  <scenario:policeforce scenario:location="36122"/>
  <scenario:policeforce scenario:location="23639"/>
  <scenario:policeforce scenario:location="22001"/>
  <scenario:policeforce scenario:location="34738"/>
  <scenario:policeforce scenario:location="5483"/>
  <scenario:policeforce scenario:location="6799"/>
  <scenario:policeforce scenario:location="25484"/>
  <scenario:policeforce scenario:location="39531"/>
  <scenario:policeforce scenario:location="35038"/>
  <scenario:policeforce scenario:location="14567"/>
  <scenario:policeforce scenario:location="7877"/>
  <scenario:policeforce scenario:location="43643"/>
  <scenario:policeforce scenario:location="52395"/>
  <scenario:policeforce scenario:location="39558"/>
  <scenario:policeforce scenario:location="8384"/>
  <scenario:policeforce scenario:location="38358"/>
  <scenario:policeforce scenario:location="6806"/>
  <scenario:policeforce scenario:location="41144"/>
  <scenario:policeforce scenario:location="5096"/>
  <scenario:policeforce scenario:location="12362"/>
  <scenario:policeforce scenario:location="24503"/>
  <scenario:policeforce scenario:location="6957"/>
  <scenario:policeforce scenario:location="8370"/>
  <scenario:policeforce scenario:location="13343"/>
  <scenario:policeforce scenario:location="3472"/>
  <scenario:policeforce scenario:location="14567"/>
  <scenario:policeforce scenario:location="63856"/>
  <scenario:policeforce scenario:location="62712"/>
  <scenario:policeforce scenario:location="711"/>
  <scenario:policeforce scenario:location="7032"/>
  <scenario:policeforce scenario:location="53985"/>
  <scenario:policeforce scenario:location="9995"/>
  <scenario:ambulanceteam scenario:location="20327"/>
  <scenario:ambulanceteam scenario:location="20300"/>
  <scenario:ambulanceteam scenario:location="20273"/>
  <scenario:ambulanceteam scenario:location="66651"/>
  <scenario:ambulanceteam scenario:location="11201"/>
  <scenario:ambulanceteam scenario:location="21803"/>
  <scenario:ambulanceteam scenario:location="21749"/>
  <scenario:ambulanceteam scenario:location="21749"/>
  <scenario:ambulanceteam scenario:location="21749"/>
  <scenario:ambulanceteam scenario:location="66349"/>
  <scenario:ambulanceteam scenario:location="66349"/>
  <scenario:ambulanceteam scenario:location="66349"/>
  <scenario:ambulanceteam scenario:location="66349"/>
  <scenario:ambulanceteam scenario:location="14468"/>
  <scenario:ambulanceteam scenario:location="14468"/>
  <scenario:ambulanceteam scenario:location="14468"/>
  <scenario:ambulanceteam scenario:location="14486"/>
  <scenario:ambulanceteam scenario:location="14486"/>
  <scenario:ambulanceteam scenario:location="66045"/>
  <scenario:ambulanceteam scenario:location="14450"/>
  <scenario:ambulanceteam scenario:location="14450"/>
  <scenario:ambulanceteam scenario:location="14450"/>
  <scenario:ambulanceteam scenario:location="23531"/>
  <scenario:ambulanceteam scenario:location="23531"/>
  <scenario:ambulanceteam scenario:location="67755"/>
  <scenario:ambulanceteam scenario:location="67755"/>
  <scenario:ambulanceteam scenario:location="67860"/>
  <scenario:ambulanceteam scenario:location="67862"/>
  <scenario:ambulanceteam scenario:location="24899"/>
  <scenario:ambulanceteam scenario:location="12398"/>
  <scenario:ambulanceteam scenario:location="67463"/>
  <scenario:ambulanceteam scenario:location="22865"/>
  <scenario:ambulanceteam scenario:location="22892"/>
</scenario:scenario>
